<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>h5_AKADEMI ADMINISTRASI RUMAH SAKIT MATARAM</name>
   <tag></tag>
   <elementGuidId>2c6a86b9-532b-45b9-bff2-6119754b394d</elementGuidId>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value>//div[@id='FormBootcampContainer']/div[8]/div/div/h5</value>
      </entry>
      <entry>
         <key>CSS</key>
         <value>div.Instansi.container-show-dropdown > div.item-list-drop > h5.new_body1_semibold</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>h5</value>
      <webElementGuid>bf6b7731-1d88-406c-97f3-4198edff1669</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>new_body1_semibold</value>
      <webElementGuid>7251d92f-1bda-4100-ae47-1568028cc95e</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>x-text</name>
      <type>Main</type>
      <value>option.label</value>
      <webElementGuid>023a7678-200a-4b8c-b9c5-1cc7be0a88e9</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>text</name>
      <type>Main</type>
      <value>AKADEMI ADMINISTRASI RUMAH SAKIT MATARAM</value>
      <webElementGuid>22102390-831a-46f2-a069-4a91b6d6ccb0</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;FormBootcampContainer&quot;)/div[@class=&quot;Instansi container-full-search&quot;]/div[@class=&quot;Instansi container-show-dropdown&quot;]/div[@class=&quot;item-list-drop&quot;]/h5[@class=&quot;new_body1_semibold&quot;]</value>
      <webElementGuid>08b97661-f4cf-4235-bbb3-9e610d9eb1d5</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//div[@id='FormBootcampContainer']/div[8]/div/div/h5</value>
      <webElementGuid>f71af156-be4d-40e8-a738-a0fd072b9833</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='KAB TIMOR TENGAH SELATAN'])[2]/following::h5[1]</value>
      <webElementGuid>a183f363-1a0f-4372-b4b8-b1a915b9fd0e</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Belajar programming dari awal tanpa background IT'])[1]/following::h5[2]</value>
      <webElementGuid>01f03c32-7172-4db1-9c6c-1809df4e8d41</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Akademi Akuntansi (AKTAN) Boekittinggi'])[1]/preceding::h5[1]</value>
      <webElementGuid>20f33ff8-66c4-493d-a288-c83b8b23b31b</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Akademi Akuntansi Bandung'])[1]/preceding::h5[2]</value>
      <webElementGuid>b56f7c97-2380-463b-866a-e30b2aaa7e09</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>//*/text()[normalize-space(.)='AKADEMI ADMINISTRASI RUMAH SAKIT MATARAM']/parent::*</value>
      <webElementGuid>553b157c-7077-4db7-bc2d-4e3b8a7c5498</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//div[8]/div/div/h5</value>
      <webElementGuid>b0c86bb1-7eed-49ac-888d-9ea815d96846</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//h5[(text() = 'AKADEMI ADMINISTRASI RUMAH SAKIT MATARAM' or . = 'AKADEMI ADMINISTRASI RUMAH SAKIT MATARAM')]</value>
      <webElementGuid>752ce58b-4453-461c-b226-45981a410c6b</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
